Groovy 1.7.10

## groovy.util
[Java] Class ObjectGraphBuilder.DefaultReferenceResolver

    java.lang.Object
      groovy.util.ObjectGraphBuilder.DefaultReferenceResolver

All Implemented Interfaces:
  ReferenceResolver

    public static class ObjectGraphBuilder.DefaultReferenceResolver

Default impl, always returns 'refId'

Method Summary
`String` | `getReferenceFor(String nodeName)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getReferenceFor

    public String getReferenceFor(String nodeName)

Copyright © 2003-2010 The Codehaus. All rights reserved.